---
- name: Restart bind9
  tags: always
  become: true
  ansible.builtin.service:
    name: bind9
    state: restarted

- name: Reload bind9
  tags: always
  become: true
  ansible.builtin.service:
    name: bind9
    state: reloaded

- name: Restart monit
  tags: always
  become: true
  ansible.builtin.service:
    name: monit
    state: restarted

- name: Zone file change
  tags: always
  become: true
  ansible.builtin.debug:
    msg: "dummy handler"
